{% extends 'base.html.twig' %}

{% block title %}Edit RowAccount{% endblock %}

{% block body %}
    <h1>Edit RowAccount</h1>

    {{ include('row_account/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_row_account_index') }}">back to list</a>

    {{ include('row_account/_delete_form.html.twig') }}
{% endblock %}
